
:focus {outline: none;}
form {
	padding: 0; 
	margin: 0;
}
form#practiceFilterForm{
	display: inline-block;
}

textarea {height: 150px; width: 400px;}
textarea.smarttext {height: auto; width: 400px;; overflow: auto;}

a {font: 14px arial, helvetica, verdana; color: #204a87; text-decoration: none;}
a:active {color: #8fb2e5;}
a:hover {text-decoration: underline; color: #10346a;}

a.btn {
	display: inline-block;
	padding: 7px 15px 7px 15px;
	margin: 2px;
	
	background: #babdb6; /* old browsers */
	background: -moz-linear-gradient(top, #eeeeec 0%, #888a85 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeec), color-stop(100%,#888a85)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeec', endColorstr='#888a85'); /* for IE */
	
	box-shadow: inset 0px 0px 6px #fff;
	-webkit-box-shadow: inset 0px 0px 6px #fff;
	border: 1px solid #888a85;
	border-radius: 10px;
	
	font: bold 12px Helvetica, Sans-Serif; 
	text-align: center;
	text-transform: uppercase; 
	text-decoration: none;
	color: #555753;
	text-shadow: 0px 1px 2px #eeeeec;
	
	-moz-transition: color 0.1s ease-in-out;
	-webkit-transition: color 0.1s ease-in-out;
	transition: color 0.1s ease-in-out;	
}

a.btn:hover {
	color: #2e3436;
	-moz-transition: color 0.1s ease-in-out;
	-webkit-transition: color 0.1s ease-in-out;
	transition: color 0.1s ease-in-out;
	text-decoration: none;
}

h1 {
	color: #555753; 
	font-size: 23px;
	padding: 0;
	margin: 0 0 10px -10px;
}

h1 a{
	font-size: 23px;
	font-weight: bold;
}

h2 {
	color: #888a85; 
	font-size: 18px;
	margin: 10px 0 10px -7px;
}

h3 {
	color: #555753; 
	font-size: 14px;
	margin: 20px 0 5px -3px;
}